	body { 
		scrollbar-face-color:#848595;
		scrollbar-shadow-color:#000000;
		scrollbar-3dlight-color:#c0c0c0;
		scrollbar-arrow-color:#000000;
		scrollbar-track-color:#FFFFFF;
		scrollbar-highlight-color:#848595;
	}
	.MainMenu {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #000000;
		text-decoration: none;
	}
	a.MainMenu:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #404070;
		text-decoration: none;
	}
	a.MainMenu:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #404070;
		text-decoration: none;
	}
	a.MainMenu:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #7070b0;
		text-decoration: none;
	}
	a.MainMenu:active {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #4040A0;
		text-decoration: none;
	}

	.Titolo {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;	
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;	
	}
	.TestoSmallWhite {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;	
		color: #FFFFFF;
		text-decoration: none;
	}
	.TestoNews {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;	
		color: #606060;
		text-decoration: none;
	}
	a.TestoNews:active {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;	
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}
	a.TestoNews:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;	
		color: #FFFFFF;
		text-decoration: none;
	}
	a.TestoNews:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;	
		color: #FFFFFF;
		text-decoration: none;
	}
	a.TestoNews:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11x;	
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
	}

